#Tue Nov 05 09:37:59 CET 2024
artifact.main=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.hazelcast.service-feature/target/org.idempiere.hazelcast.service.feature-11.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.hazelcast.service-feature/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/backup-idempiere-master/org.idempiere.hazelcast.service-feature/target/p2content.xml
